.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c854.component_ContentDisplay_Content {
 } #c855.component_ContentDisplay_Content {
 } #c857.component_ContentDisplay_Content {
 } #c858.component_ContentDisplay_Content {
 } #c859.component_ContentDisplay_Content {
 } #c860.component_ContentDisplay_Content {
 } #c861.component_ContentDisplay_Content {
 } #c868.component_ContentDisplay_Content {
 } #c869.component_ContentDisplay_Content {
 } #c871.component_ContentDisplay_Content {
 } #c891.component_ContentDisplay_Content {
 } #c892.component_ContentDisplay_Content {
 } #c894.component_ContentDisplay_Content {
 } #c895.component_ContentDisplay_Content {
 } #c896.component_ContentDisplay_Content {
 } #c897.component_ContentDisplay_Content {
 } #c898.component_ContentDisplay_Content {
 } #c899.component_ContentDisplay_Content {
 } #c900.component_ContentDisplay_Content {
 } #c901.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c856.component_Layout_Table {
margin: 0px;  } #c863.component_Layout_Table {
margin: 0px;  } #c893.component_Layout_Table {
margin: 0px;  } 
